@charset "UTF-8";
/* CSS Document */

@font-face {
    font-family: "GloriaHallelujahRegular";
    font-style: normal;
    font-weight: normal;
    src: url("gloriahallelujah-webfont.eot?#iefix") format("embedded-opentype"), url("gloriahallelujah-webfont.woff") format("woff"), url("gloriahallelujah-webfont.ttf") format("truetype"), url("gloriahallelujah-webfont.svg#GloriaHallelujahRegular") format("svg");
}
@font-face {
    font-family: "PermanentMarkerRegular";
    font-style: normal;
    font-weight: normal;
    src: url("PermanentMarker-webfont.eot?#iefix") format("embedded-opentype"), url("PermanentMarker-webfont.woff") format("woff"), url("PermanentMarker-webfont.ttf") format("truetype"), url("PermanentMarker-webfont.svg#PermanentMarkerRegular") format("svg");
}
.red {
	color:#900;
}
p {
    color: #666666;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold;
    line-height: 16px;
    margin-bottom: 6px;
    margin-top: 0;
}
h1 {
    color: #8E6E38;
    font-family: "GloriaHallelujahRegular","HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 10px;
    margin-top: 0;
}
h2 {
    color: #5BAC26;
    font-family: "GloriaHallelujahRegular","HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
    font-size: 38px;
    font-weight: bold;
    margin-bottom: 10px;
    margin-top: 0;
}
h3 {
    color: #8E6E38;
    font-family: "GloriaHallelujahRegular","HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 10px;
    margin-top: 0;
}
h4 {
    color: #8E6E38;
    font-family: "GloriaHallelujahRegular","HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
    font-size: 50px;
    font-weight: bold;
    margin-bottom: 10px;
    margin-top: 0;
}
#wrapper {
    clear: both;
    height: auto;
    margin: 0 auto;
    min-height: 100%;
    overflow: hidden;
    position: relative;
    width: 1280px;
    z-index: 1;
}
#header {
    background-image: url("../img/header.png");
    background-position: center center;
    background-repeat: no-repeat;
    clear: both;
    height: 111px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    width: 1280px;
    z-index: 600;
}
#cash-for-clothes {
    float: left;
    height: auto;
    margin-left: 3px;
    margin-right: 0;
    margin-top: 39px;
    width: auto;
}
#home {
    float: left;
    height: auto;
    margin-left: 70px;
    margin-top: 20px;
    width: auto;
}
#what-we-take {
    float: left;
    height: auto;
    margin-left: 25px;
    margin-top: 20px;
    width: auto;
}
#what-we-take-img {
    float: left;
    height: auto;
    margin-left: 25px;
    margin-top: 15px;
    width: auto;
}
#location {
    float: left;
    height: auto;
    margin-left: 25px;
    margin-top: 20px;
    width: auto;
}
#header-background {
    background-color: #F2E7D1;
    clear: both;
    height: 98px;
    margin: 0 auto;
    overflow: hidden;
    position: absolute;
    width: 100%;
    z-index: 5;
}
#container {
    float: left;
    height: auto;
    margin-left: 148px;
    margin-top: 0;
    padding-bottom: 50px;
    width: 960px;
}
#carosel {
    display: inline-block;
    float: left;
    height: 360px;
    position: relative;
    width: 960px;
    z-index: 1;
	margin-bottom: 30px;
}
#text-container-home {
    float: left;
    height: auto;
    margin-top: 30px;
    width: 706px;
}
#what-we-take-container {
    clear: both;
    float: left;
    height: auto;
    margin-top: 30px;
    width: 960px;
}
#clothes {
    background-repeat: no-repeat;
    border-bottom: 1px dotted #8E6E38;
    float: left;
    margin-top: 20px;
    width: 960px;
	text-align:center;
	padding-top:30px
}
#cd-dvd {
    background-repeat: no-repeat;
    border-bottom: 1px dotted #8E6E38;
    float: left;
    margin-top: 20px;
    width: 960px;
	text-align:center;
	padding-top:30px;
}
#books {
    background-repeat: no-repeat;
    border-bottom: 1px dotted #8E6E38;
    float: left;
    height: 233px;
    margin-top: 20px;
    width: 960px;
	text-align:center;
}
#brica-brack {
    background-repeat: no-repeat;
    border-bottom: 1px dotted #8E6E38;
    float: left;
    height: 233px;
    margin-top: 20px;
    width: 960px;
}
#shops-coming soon {
    float: left;
    height: auto;
    padding: 10px;
    width: 90%;
}
#sign-up {
    background-image: url("../img/sign-up-background.jpg");
    background-repeat: no-repeat;
    float: left;
    height: auto;
    margin-top: 40px;
    padding: 10px;
    width: 940px;
}
#sign-up form {
    border: 0 none;
    float: right;
    font-family: inherit;
    font-size: 100%;
    font-style: inherit;
    font-weight: inherit;
    margin-top: -30px;
    outline: 0 none;
    padding: 0;
}
#radio-ad {
    float: left;
    height: 122px;
    margin-top: 20px;
    width: 320px;
}
#radio-ad a:link {
    background-image: url("../img/radio-button.png");
    display: block;
    height: 122px;
    text-indent: -9999em;
    width: 320px;
}
#radio-ad a:hover {
    background-image: url("../img/radio-button.png");
    background-position: 0 -122px;
}
#radio-ad a:visited {
    background-image: url("../img/radio-button.png");
    background-position: 0 -122px;
    display: block;
    height: 122px;
    text-indent: -9999em;
    width: 320px;
}
#pick-up-ad {
    border-left: 1px solid #666666;
    float: left;
    height: 122px;
    margin-top: 20px;
    width: 639px;
}
#clothes-img-home {
    background-image: url("../img/video.png");
    background-repeat: no-repeat;
    clear: both;
    height: 230px;
    margin: 550px 668px 0;
    overflow: hidden;
    position: absolute;
    width: 321px;
    z-index: 2000; 
	background-position: 52px 58px;
}
.feature {
    display: block;
    float: left;
    height: 168px;
    margin-top: 10px;
	margin-bottom: 20px;
    overflow: visible;
    width: 960px;
}
#logo {
    float: left;
    height: auto;
    margin-left: 146px;
    margin-top: 20px;
    width: auto;
}
#location-flash {
    float: right;
    height: 500px;
    padding-left: 10px;
    width: 600px;
}
#location-text {
    float: left;
    height: auto;
    padding-right: 10px;
    width: 340px;
}
#footer {
    background-color: #464648;
    bottom: 0;
    clear: both;
    height: 10px;
    margin-top: -100px;
    position: fixed;
    width: 100%;
    z-index: 1;
}
#footer-text {
    background-color: #F2E7D1;
    background-image: url("../img/header.png");
    background-repeat: no-repeat;
    clear: both;
    height: 111px;
    margin: 20px auto 0;
    overflow: hidden;
    position: relative;
    width: 1278px;
    z-index: 600;
}
#christmas-left-sign {
    background-image: url("../img/christmas-left-sign.png");
    bottom: 10px;
    height: 236px;
    left: 0;
    position: fixed;
    width: 160px;
    z-index: 2000;
}
#christmas-right-snowman {
    background-image: url("../img/snowman.png");
    background-repeat: no-repeat;
    bottom: 10px;
    height: 172px;
    position: fixed;
    right: 0;
    width: 160px;
    z-index: 2100;
}
#facebook {
    float: right;
    height: auto;
    margin-right: 12px;
    margin-top: 10px;
    width: auto;
}
#twitter {
    float: right;
    height: auto;
    margin-right: 20px;
    margin-top: 10px;
    width: auto;
}
#thank-you {
    clear: both;
    height: auto;
    margin-left: 40px;
    margin-top: 200px;
    min-height: 100%;
    overflow: hidden;
    position: relative;
    width: auto;
    z-index: 1;
}
#locations ul {
    float: left;
    height: auto;
    margin-bottom: 20px;
    width: 960px;
}
#locations li a:link {
    background: url("../img/location-bg.jpg") repeat-x scroll 0 0 transparent;
    border: 8px solid #B69A73;
    border-radius: 12px 12px 12px 12px;
    color: #FFFFFF;
    display: inline-block;
    float: left;
    font-family: "GloriaHallelujahRegular","HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
    font-size: 16px;
    height: 88px;
    margin: 10px;
    padding: 67px 0 0;
    text-align: center;
    text-decoration: none;
    width: 204px;
}
#locations li a:visited {
    border: 8px solid #B69A73;
    color: #FFFFFF;
    font-weight: normal;
}
#locations li a:hover {
    background: url("../img/location-bg.jpg") repeat-x scroll 0 0 transparent;
    border: 8px solid #9F7F51;
    border-radius: 12px 12px 12px 12px;
    color: #FFFFFF;
    display: inline-block;
    float: left;
    font-family: "GloriaHallelujahRegular","HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
    font-size: 16px;
    height: 88px;
    margin: 10px;
    padding-top: 67px;
    text-align: center;
    text-decoration: none;
    width: 204px;
}
#locations h1 {
    margin-left: 14px;
}
#locations p {
    margin-left: 14px;
}
#locations a:link {
    background: url("../img/location-bg.jpg") repeat-x scroll 0 -3px transparent;
    border-bottom: 1px solid #B69A73;
    color: #8E6E38;
    display: inline-block;
    margin: 10px 0 5px 5px;
    padding: 6px 0 4px 10px;
    text-decoration: none;
    width: 937px;
}
#locations a:visited {
    background: url("../img/location-bg.jpg") repeat-x scroll 0 -3px transparent;
    border-bottom: 1px solid #B69A73;
    color: #8E6E38;
    display: inline-block;
    margin: 10px 0 5px 5px;
    padding: 6px 0 4px 10px;
    text-decoration: none;
    width: 937px;
}
#locations a:hover {
    background: url("../img/location-bg.jpg") repeat-x scroll 0 -45px transparent;
    border-bottom: 1px solid #B69A73;
    color: #EBD8B0;
    display: inline-block;
    margin: 10px 0 5px 5px;
    padding: 6px 0 4px 10px;
    text-decoration: none;
    width: 937px;
}
#disclaimer {
    float: right;
    margin-right: 10px;
    margin-top: 10px;
}
#disclaimer p {
    font-size: 10px;
    font-style: italic;
}
.button_text {
    background: none repeat scroll 0 0 #EBD8B0;
    border: 2px solid #8E6E38;
    color: #8E6E38;
}
.element-text-medium {
    background: none repeat scroll 0 0 #599100;
    border: 3px solid #EBD8B0;
    color: #EBD8B0;
}





.fullTextCol{float: left; margin-top: 36px; width:940px;}
.fullTextCol h2{color: #8E6E38; font-family: "GloriaHallelujahRegular","HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif; font-size: 24px; font-weight: bold; margin-bottom: 10px; margin-top: 10px;}
	
	
.fullTextCol ul{ list-style:circle; color: #666666; font-family: Arial,Helvetica,sans-serif; font-size: 14px; font-weight: bold; line-height: 16px; margin-bottom: 6px;margin-top: 0; margin-left: 15px;}
	
	
/* Cookie Block*/
.cookiespace{width:100%;height:117px}.cookiecontrol{top:0;width:100%;background:#fffdc3;height:117px;display:none;overflow:hidden;position:fixed;z-index:999999}.cookiecontrol .container{width:960px;display:block;margin:0 auto}.cookiecontrol .header{position:relative;float:left;font:17px bold Arial, Helvetica, sans-serif;color:#3d3d3d;margin:39px 0 15px!important;padding:0}.cookiecontrol .line{position:relative;float:left;clear:left;font:14px italic Arial, Helvetica, sans-serif;color:#3d3d3d;margin:0;padding:0}.cookiecontrol .line a{color:#3d3d3d}.cookiecontrol .line a:hover{color:#8eb053!important}.cookiecontrol .close{float:left;position:relative;top:-72px;left:462px}
/**/

.spaceAdd{background-position: 50% 215px!important;}
.spaceRemove{background-position:50% 98px;}


/* =============================
	Stephen's changes 01/09/14
================================ */
#clothes h5 {
    color: #8E6E38;
    font-family: "GloriaHallelujahRegular","HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
    font-size: 35px;
    font-weight: bold;
    margin-bottom: 10px;
    margin-top: 30px;
}

.container	{
	padding: 0 0 20px 0;
	margin-bottom: 20px;	
}

.highlight {
    font-weight: bolder;
    color: #990000;
}